---
group:
  name: huangyanbin
  description: ''
  projects:
  - name: smarttable
    description: ''
    mirrorRelease: false
    topic: ''
  - name: smartchart
    description: ''
    mirrorRelease: false
    topic: ''
